RubyGems Navigation menu

aws-sdk-personalize 1.31.0

Official AWS Ruby gem for Amazon Personalize. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.33.0 - November 04, 2021 (51.0 KB)
  2. 1.32.0 - October 18, 2021 (50.5 KB)
  3. 1.31.0 - September 01, 2021 (50.5 KB)
  4. 1.30.0 - July 30, 2021 (50.5 KB)
  5. 1.29.0 - July 28, 2021 (50.5 KB)
显示所有 (35 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    9672fea7bde58622d47b2afd4808b702474963551d4f2871ab7d608b415fe73b

    下载总次数 23,543,207

    这个版本 635,728

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.3

    相关链接: